develooper Front page | perl.perl5.porters | Postings from April 2000

Problem Installing Mail::POP3Client

Thread Previous | Thread Next
From:
Paul D. KPOGNON
Date:
April 26, 2000 01:33
Subject:
Problem Installing Mail::POP3Client
Message ID:
200004260816.IAA15308@ns.cedeao.org

Please, I need help.
I am installing Mail::POP3Client but to run a perl program but it's
impossible to go on.
Here are the caracteristics of my perl.

--------------------------------------------------------------
Characteristics of this binary (from libperl):
  Built under linux
  Compiled at May  8 1998 15:05:17
  @INC:
    /usr/lib/perl5/i386-linux/5.00404
    /usr/lib/perl5
    /usr/lib/perl5/site_perl/i386-linux
    /usr/lib/perl5/site_perl
------------------------------------------------------------
When I try to run Makefile.PL I get the following message

------------------------------------
[web@ns POP3Client-2.1]$ perl Makefile.PL
Checking if your kit is complete...
Looks good
Illegal character \015 (carriage return) at (eval 6) line 7, <FH> chunk 32.
Could not eval '
            package ExtUtils::MakeMaker::_version;
            no strict;

            local $VERSION;
            $VERSION=undef; do {
                $VERSION = substr q$Revision: 2.1 $, 10;
            }; $VERSION
        ' in POP3Client.pm: (Maybe you didn't strip carriage returns after
a net
work transfer?)
-----------------------------------

I can not understand that and don't know what to do at last.
Me be there is a need.
Paul


Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About